.has-hover .services__item a:after,
.intro-item .icon .icon__animation,
.intro-item .icon .icon__svg,
.intro-item .icon:after,
.intro-item .icon:before,
.intro-item a:after,
.news-list__item picture,
.owl-theme .owl-dots .owl-dot span,
.process__content .list-numbered h3,
.process__content .list-numbered li:before,
.process__content .list-numbered p,
.services__item .icon,
.services__item p {
 transition-duration:.4s;
 transition-timing-function:cubic-bezier(.25,.74,.22,.99)
}
.intro-item a:before,
.services__item a:before {
 display:block;
 position:absolute;
 top:0;
 right:0;
 bottom:0;
 left:0
}
.process__content .list-numbered p {
 font-size:1.4rem;
 line-height:1.71429em
}
.process__content .list-numbered h3 {
 font-size:1.6rem;
 line-height:1.5em
}
.intro-item p {
 font-size:1.3rem;
 line-height:1.53846em
}
@media screen and (min-width:668px) and (min-height:416px) {
 .process__content .list-numbered h3 {
  font-size:1.6rem;
  line-height:1.5em
 }
 .intro-item p {
  font-size:1.4rem;
  line-height:1.71429em
 }
 .services__item h3 {
  font-size:1.6rem;
  line-height:1.5em;
  font-weight:300
 }
}
@media screen and (min-width:980px) {
 .services__item h3 {
  font-size:2rem;
  line-height:1.5em
 }
}
@media screen and (min-width:1200px) {
 .intro-item p,
 .process__content .list-numbered h3 {
  font-size:1.6rem;
  line-height:1.5em
 }
 .services__item h3 {
  font-size:2.4rem;
  line-height:1.5em
 }
}
.news-list__item a {
 color:#2d3845
}
.has-hover .news-list__item a:hover,
.news-list__item--maintenance a,
.news-list__item .has-hover a:hover,
.news-list__item a.is-active,
.news-list__item a:active {
 color:#0067da
}
.has-hover .news-list__item--maintenance a:hover,
.news-list__item--maintenance .has-hover a:hover,
.news-list__item--maintenance a.is-active,
.news-list__item--maintenance a:active {
 color:#2d3845
}
.services__item a {
 color:rgb(255, 255, 255);
 font-size: 16px;
 /*! font-weight: 700; */
}
.has-hover .services__item a:hover,
.services__item .has-hover a:hover,
.services__item a.is-active,
.services__item a:active {
 color:#f5f8fb
}
.owl-carousel .animated {
 animation-duration:1s;
 animation-fill-mode:both
}
.owl-carousel .owl-animated-in {
 z-index:0
}
.owl-carousel .owl-animated-out {
 z-index:1
}
.owl-carousel .fadeOut {
 animation-name:fadeOut
}
@keyframes fadeOut {
 0% {
  opacity:1
 }
 to {
  opacity:0
 }
}
.owl-height {
 transition:height .5s ease-in-out
}
.owl-carousel {
 display:none;
 width:100%;
 -webkit-tap-highlight-color:transparent;
 position:relative;
 z-index:1
}
.owl-carousel .owl-stage {
 position:relative;
 -ms-touch-action:pan-Y
}
.owl-carousel .owl-stage:after {
 content:".";
 display:block;
 clear:both;
 visibility:hidden;
 line-height:0;
 height:0
}
.owl-carousel .owl-stage-outer {
 position:relative;
 overflow:hidden;
 -webkit-transform:translateZ(0)
}
.owl-carousel .owl-item {
 position:relative;
 min-height:1px;
 float:left;
 -webkit-backface-visibility:hidden;
 -webkit-tap-highlight-color:transparent;
 -webkit-touch-callout:none
}
.owl-carousel .owl-item img {
 display:block;
 -webkit-transform-style:preserve-3d
}
.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
 display:none
}
.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
 cursor:pointer;
 cursor:hand;
 -webkit-user-select:none;
 -moz-user-select:none;
 -ms-user-select:none;
 user-select:none
}
.owl-carousel.owl-loaded {
 display:block
}
.owl-carousel.owl-loading {
 opacity:0;
 display:block
}
.owl-carousel.owl-hidden {
 opacity:0
}
.owl-carousel.owl-refresh .owl-item {
 display:none
}
.owl-carousel.owl-drag .owl-item {
 -webkit-user-select:none;
 -moz-user-select:none;
 -ms-user-select:none;
 user-select:none
}
.owl-carousel.owl-grab {
 cursor:move;
 cursor:-webkit-grab;
 cursor:-o-grab;
 cursor:-ms-grab;
 cursor:grab
}
.owl-carousel.owl-rtl {
 direction:rtl
}
.owl-carousel.owl-rtl .owl-item {
 float:right
}
.no-js .owl-carousel {
 display:block
}
.owl-carousel .owl-item .owl-lazy {
 opacity:0;
 transition:opacity .4s ease
}
.owl-carousel .owl-item img {
 transform-style:preserve-3d
}
.owl-carousel .owl-video-wrapper {
 position:relative;
 height:100%;
 background:#000
}
.owl-carousel .owl-video-play-icon {
 position:absolute;
 height:80px;
 width:80px;
 left:50%;
 top:50%;
 margin-left:-40px;
 margin-top:-40px;
 background:url(owl.video.play.html) no-repeat;
 cursor:pointer;
 z-index:1;
 -webkit-backface-visibility:hidden;
 transition:scale .1s ease
}
.owl-carousel .owl-video-play-icon:hover {
 transition:scale(1.3,1.3)
}
.owl-carousel .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-tn {
 display:none
}
.owl-carousel .owl-video-tn {
 opacity:0;
 height:100%;
 background-position:50%;
 background-repeat:no-repeat;
 background-size:contain;
 transition:opacity .4s ease
}
.owl-carousel .owl-video-frame {
 position:relative;
 z-index:1;
 height:100%;
 width:100%
}
.owl-theme .owl-nav {
 margin-top:10px;
 text-align:center;
 -webkit-tap-highlight-color:transparent
}
.owl-theme .owl-nav [class*=owl-] {
 color:#fff;
 font-size:14px;
 margin:5px;
 padding:4px 7px;
 background:#d6d6d6;
 display:inline-block;
 cursor:pointer;
 border-radius:3px
}
.owl-theme .owl-nav [class*=owl-]:hover {
 background:#869791;
 color:#fff;
 text-decoration:none
}
.owl-theme .owl-nav .disabled {
 opacity:.5;
 cursor:default
}
.owl-theme .owl-nav.disabled+.owl-dots {
 margin-top:10px
}
.owl-theme .owl-dots {
 text-align:center;
 -webkit-tap-highlight-color:transparent
}
.owl-theme .owl-dots .owl-dot {
 display:inline-block;
 zoom:1;
 *display:inline
}
.owl-theme .owl-dots .owl-dot span {
 width:10px;
 height:10px;
 margin:5px;
 display:block;
 -webkit-backface-visibility:visible;
 border-radius:30px;
 background:transparent;
 border:1px solid #97c8ff;
 transition-property:opacity,background-color,border-color
}
.owl-theme .owl-dots .owl-dot.active span {
 background:#fff;
 border-color:#fff
}
.owl-theme .owl-dots .owl-dot:hover span {
 background:#fff
}
@media screen and (max-width:979px) {
 .scrollable-list {
  overflow-x:auto;
  position:relative;
  margin-left:-30px;
  margin-right:-30px
 }
 .scrollable-list__inner {
  white-space:nowrap
 }
 .scrollable-list__inner li {
  display:inline-block;
  vertical-align:top;
  padding-left:30px
 }
 .scrollable-list__inner li:last-child {
  display:-ms-inline-flexbox;
  display:inline-flex;
  padding-right:30px
 }
 .scrollable-list__inner li:last-child:after {
  content:"";
  padding-right:30px
 }
}
@media screen and (min-width:668px) and (max-width:979px) and (min-height:416px) {
 .scrollable-list {
  margin-left:-60px;
  margin-right:-60px
 }
 .scrollable-list__inner li:first-child {
  padding-left:60px
 }
 .scrollable-list__inner li:last-child:after {
  padding-right:60px
 }
}
@media screen and (min-width:980px) {
 .scrollable-list--all .scrollable-list__inner li {
  display:inline-block;
  vertical-align:top;
  padding-left:30px
 }
 .scrollable-list--all .scrollable-list__inner li:first-child {
  padding-left:0
 }
}
.map {
 position:relative
}
.map img {
 display:block;
 width:100%
}
.map-image {
 overflow:hidden;
 width:0;
 animation:animation-width .8s cubic-bezier(.25,.74,.22,.99);
 animation-fill-mode:both;
 animation-delay:.6s
}
.map-image--back {
 opacity:.5
}
.map-image--front {
 position:absolute;
 left:0;
 top:0;
 animation-delay:.85s
}
@keyframes animation-width {
 0% {
  width:0
 }
 to {
  width:100%
 }
}
.map-dot {
 position:absolute;
 margin:-1px 0 0 -1px;
 width:3px;
 height:3px;
 border-radius:20px;
 background:#0067da;
 opacity:0;
 animation:animation-dot 5.04s cubic-bezier(.25,.74,.22,.99);
 animation-fill-mode:both;
 animation-iteration-count:infinite
}
.map--large .map-dot {
 margin:-3px 0 0 -3px;
 width:7px;
 height:7px
}
.map-dot--0 {
 left:70.077%;
 top:58.911%;
 margin:-5px 0 0 -5px;
 width:10px;
 height:10px;
 animation:fade-in 1.8s cubic-bezier(.25,.74,.22,.99);
 animation-delay:.5s;
 animation-fill-mode:both;
 animation-iteration-count:1;
}
.map--large .map-dot--0 {
 margin:-10px 0 0 -10px;
 width:19px;
 height:19px
}
.map-dot--1 {
 left:21.15385%;
 top:23.86076%
}
.map-dot--2 {
 left:29.23077%;
 top:63.92405%
}
.map-dot--3 {
 left:56.53846%;
 top:54.43038%
}
.map-dot--4 {
 left:59.577%;
 top:51.62%;
}
.map-dot--5 {
 left:88.038%;
 top:84.367%;
}
.map-dot--6 {
 left:50.308%;
 top:7.324%;
}
.map-dot--7 {
 left:77.977%;
 top:64.500%;
}
.map-dot--8 {
 left:23.07692%;
 top:50%
}
.map-dot--9 {
 left:58.65385%;
 top:65.18987%
}
.map-dot--10 {
 left:15.995%;
 top:34.671%;
}
.map-dot--11 {
 left:70.38462%;
 top:58.22785%
}
.map-dot--12 {
 left:27.30769%;
 top:78.92405%
}
.map-dot--13 {
 left:52.846%;
 top:59.577%;
}
.map-dot--14 {
 left:80.57692%;
 top:30.06329%
}
.ui-dark .map-dot {
 background:#f5f8fb
}
.map-lines {
 position:absolute;
 left:32px;
 top:14px;
 fill:none;
 stroke:rgba(0,103,218,.35);
 stroke-width:.75px;
}
.map--large .map-lines {
 stroke-width:.4px
}
.ui-dark .map-lines {
 stroke:rgba(28, 171, 237, 0.56);
}
.map-line {
 stroke-dashoffset:200px;
 stroke-dasharray:200px;
 animation:animation-line 4.04s linear;
 animation-fill-mode:both;
 animation-iteration-count:infinite;
 stroke-width: 1.5;
}
.is-ie .map-line {
 stroke-dashoffset:0px!important;
 animation-name:animation-line-fallback
}
.map-line--1 {
 animation-delay:5s;
}
.map-dot--1 {
 animation-delay:1.04s
}
.map-line--2 {
 animation-delay:1.22s
}
.map-dot--2 {
 animation-delay:1.4s
}
.map-line--3 {
 animation-delay:1.58s
}
.map-dot--3 {
 animation-delay:1.76s
}
.map-line--4 {
 animation-delay:1.94s
}
.map-dot--4 {
 animation-delay:2.12s;
}
.map-line--5 {
 animation-delay:11.3s;
}
.map-dot--5 {
 animation-delay:4.38s;
}
.map-line--6 {
 animation-delay:2.66s
}
.map-dot--6 {
 animation-delay:2.84s
}
.map-line--7 {
 animation-delay:3.02s
}
.map-dot--7 {
 animation-delay:2.5s;
}
.map-line--8 {
 animation-delay:3.38s
}
.map-dot--8 {
 animation-delay:3.56s
}
.map-line--9 {
 animation-delay:3.74s
}
.map-dot--9 {
 animation-delay:3.92s
}
.map-line--10 {
 animation-delay:4.1s;
}
.map-dot--10 {
 animation-delay:4.28s
}
.map-line--11 {
 animation-delay:4.46s
}
.map-dot--11 {
 animation-delay:4.64s
}
.map-line--12 {
 animation-delay:4.82s
}
.map-dot--12 {
 animation-delay:5s
}
.map-line--13 {
 animation-delay:5.18s
}
.map-dot--13 {
 animation-delay:5.36s
}
.map-line--14 {
 animation-delay:5.54s
}
.map-dot--14 {
 animation-delay:5.72s
}
@keyframes fade-in {
 0% {
  opacity:0
 }
 to {
  opacity:1
 }
}
@keyframes animation-line {
 0% {
  stroke-dashoffset:120px
 }
 14.28571% {
  stroke-dashoffset:0px
 }
 21.42857% {
  stroke-dashoffset:0px
 }
 35.71429% {
  stroke-dashoffset:-120px
 }
 to {
  stroke-dashoffset:-120px
 }
}
@keyframes animation-dot {
 0% {
  opacity:0
 }
 14.28571% {
  opacity:1
 }
 26.42857% {
  opacity:1
 }
 40.71429% {
  opacity:0
 }
 to {
  opacity:0
 }
}
@keyframes animation-line-fallback {
 0% {
  opacity:0
 }
 14.28571% {
  opacity:1
 }
 26.42857% {
  opacity:1
 }
 40.71429% {
  opacity:0
 }
 to {
  opacity:0
 }
}
.intro {
 overflow:hidden
}
@media screen and (max-width:479px) and (orientation:portrait) {
 .intro .container {
  /*! height:calc(100vh + 100vw); */
  padding-bottom:0
 }
}
@media screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) {
 .intro .container {
  height:calc(100vh + 40vw);
  padding-bottom:0
 }
}
@media screen and (max-height:320px) {
 .intro .container {
  height:550px
 }
}
@media screen and (max-width:479px) and (orientation:portrait) {
 .intro picture {
  height:100vh
 }
}
.intro__background {
 opacity:0.45;
}
@media screen and (max-width:479px) and (orientation:portrait) {
 .intro__info {
  padding-top:100px;
  max-width:60vw
 }
 .intro__info p {
  margin:4px 0
 }
}
@media screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) {
 .intro__info p {
  margin:4px 0
 }
}
@media screen and (max-width:330px) {
 .intro__info {
  padding-top:0
 }
}
@media (max-width:668px),screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) {
 .intro-list {
  background:#2d3845;
  position:relative;
  margin:0 -30px
 }
 .intro-list .col,
 .intro-list .row {
  padding:0;
  margin:0
 }
 .intro-list .col {
  position:relative
 }
 .intro-list .col:before {
  content:"";
  border-left:1px solid hsla(0,0%,100%,.08);
  position:absolute;
  left:0;
  top:0;
  bottom:0
 }
 .intro-list .col:first-child:before {
  display:none
 }
 .intro-list .col:nth-child(3),
 .intro-list .col:nth-child(4) {
  border-top:1px solid hsla(0,0%,100%,.08)
 }
}
@media screen and (max-width:479px) and (orientation:portrait) {
 .intro-list .col:nth-child(1):before,
 .intro-list .col:nth-child(3):before {
  display:none
 }
}
@media screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) {
 .intro-list .col:nth-child(3),
 .intro-list .col:nth-child(4) {
  border-top:0
 }
}
@media screen and (max-width:330px) {
 .intro-list {
  margin-top:-8px
 }
}
.intro-item {
 display:-ms-flexbox;
 display:flex;
 -ms-flex-direction:column-reverse;
 flex-direction:column-reverse;
 -ms-flex-pack:start;
 justify-content:flex-start;
 -ms-flex-align:center;
 align-items:center;
 position:relative;
 height:50vw
}
.intro-item p {
 text-align:center;
 height:21vw;
 padding-top:17px
}
.has-hover .intro-item a:hover,
.intro-item a,
.intro-item a.is-active,
.intro-item a:active {
 color:#f5f8fb
}
.intro-item a:before {
 z-index:1;
 content:""
}
.intro-item a:after {
 content:"";
 position:absolute;
 left:0;
 width:0;
 bottom:81px;
 border-top:1px solid #fff;
 transition-property:width
}
@media screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) {
 .intro-item {
  height:25vw
 }
 .intro-item p {
  height:10.5vw;
  padding-top:12px
 }
}
@media screen and (min-width:668px) and (min-height:416px) {
 .intro-item {
  display:block;
  padding-top:130px;
  height:auto
 }
 .intro-item p {
  border-top:1px solid hsla(0,0%,100%,.3);
  text-align:left;
  height:81px;
  padding-top:30px;
  margin-bottom:0
 }
 .has-hover .intro-item:hover a:after,
 .intro-item.is-active a:after,
 .intro-item:active a:after {
  width:100%
 }
}
.intro-item .icon:after,
.intro-item .icon:before {
 content:"";
 display:block;
 position:absolute;
 transition-property:opacity
}
.intro-item .icon:before {
 width:100%;
 height:100%;
 left:0;
 top:0
}
.intro-item .icon:after {
 opacity:0
}
.intro-item .icon .icon__svg {
 display:none
}
.is-edge .intro-item .icon .icon__svg,
.is-ie .intro-item .icon .icon__svg {
 display:block
}
.is-edge .intro-item .icon .icon__animation,
.is-ie .intro-item .icon .icon__animation {
 display:none
}
.intro-item .icon .icon__animation,
.intro-item .icon .icon__svg {
 position:absolute;
 transition-property:opacity
}
@media screen and (min-width:668px) and (min-height:416px) {
 .intro-item .icon {
  position:absolute;
  left:0;
  bottom:121px
 }
}
.intro-item.is-active .icon:before,
.intro-item.is-active .icon__animation,
.intro-item.is-active .icon__svg {
 opacity:0
}
.intro-item.is-active .icon:after {
 opacity:1
}
.icon--goods {
 width:92px;
 height:78px
}
.icon--goods .icon__animation {
 left:-7px;
 top:-57px
}
.icon--goods .icon__svg {
 left:0;
 top:0
}
.icon--goods:after {
 background:url(../images/landing/icons/goods-active.png);
 background-size:174px 174px;
 width:174px;
 height:174px;
 left:-43px;
 top:-39px
}
.icon--corporate {
 width:95px;
 height:75px
}
.icon--corporate .icon__animation {
 left:-29px;
 top:-62px
}
.icon--corporate .icon__svg {
 left:0;
 top:0
}
.icon--corporate:after {
 background:url(../images/landing/icons/corporate-active.png);
 background-size:174px 174px;
 width:174px;
 height:174px;
 left:-37px;
 top:-42px
}
.icon--bank {
 width:100px;
 height:64px
}
.icon--bank .icon__animation {
 left:-51px;
 top:-67px
}
.icon--bank .icon__svg {
 left:0;
 top:0
}
.icon--bank:after {
 background:url(../images/landing/icons/bank-active.png);
 background-size:174px 174px;
 width:174px;
 height:174px;
 left:-41px;
 top:-50px
}
.icon--fintech {
 width:80px;
 height:78px
}
.icon--fintech .icon__animation {
 left:-75px;
 top:-58px
}
.icon--fintech .icon__svg {
 left:0;
 top:0
}
.icon--fintech:after {
 background:url(../images/landing/icons/fintech-active.png);
 background-size:174px 174px;
 width:174px;
 height:174px;
 left:-45px;
 top:-39px
}
@media (max-width:668px),screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) {
 .icon__animation,
 .icon__svg {
  display:none
 }
 .icon--goods,
 .icon--goods:before {
  width:44px;
  height:48px
 }
 .icon--goods:before {
  content:"";
  background-image:url(../images/landing/icons/goods-sm%402x.png);
  background-size:44px 48px;
  left:0;
  top:0
 }
 .icon--corporate {
  width:57px;
  height:45px
 }
 .icon--corporate:before {
  content:"";
  width:57px;
  height:45px;
  background-image:url(../images/landing/icons/corporate-sm%402x.png);
  background-size:57px 45px;
  left:0;
  top:0
 }
 .icon--bank,
 .icon--bank:before {
  width:59px;
  height:38px
 }
 .icon--bank:before {
  content:"";
  background-image:url(../images/landing/icons/bank-sm%402x.png);
  background-size:59px 38px;
  left:0;
  top:0
 }
 .icon--fintech,
 .icon--fintech:before {
  width:51px;
  height:50px
 }
 .icon--fintech:before {
  content:"";
  background-image:url(../images/landing/icons/fintech-sm%402x.png);
  background-size:51px 50px;
  left:0;
  top:0
 }
}
.intro__logos {
 padding-top:25px;
 padding-bottom:5px;
 color:#f5f8fb
}
@media (max-width:668px),screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) {
 .intro__logos__buttons {
  margin-left:-15px;
  position:relative
 }
 .intro__logos .btn {
  margin-left:15px
 }
 .intro__logos .icon {
  height:28px
 }
 .intro__logos .icon-logo-visa {
  width:37px
 }
 .intro__logos .icon-logo-mastercard {
  width:28px
 }
 .intro__logos .icon-logo-swift {
  width:26px
 }
 .intro__logos .icon-logo-sepa {
  width:39px
 }
}
@media screen and (min-width:668px) and (min-height:416px) {
 .intro__logos {
  padding-top:43px
 }
 .intro__logos__heading {
  margin-bottom:2.5rem
 }
 .intro__logos .icon {
  height:38px
 }
 .intro__logos .icon-logo-visa {
  width:51px
 }
 .intro__logos .icon-logo-mastercard {
  width:38px
 }
 .intro__logos .icon-logo-swift {
  width:34px
 }
 .intro__logos .icon-logo-sepa {
  width:53px
 }
}
@media screen and (min-width:668px) and (max-width:979px) and (min-height:416px) {
 .intro__logos .icon {
  margin-right:20px
 }
}
@media screen and (min-width:980px) {
 .intro__logos {
  padding-top:13px;
  padding-bottom:0
 }
}
@media screen and (min-width:1200px) {
 .intro__logos {
  padding-top:20px
 }
 .intro__logos .icon {
  height:46px;
  margin-right:0
 }
 .intro__logos .icon-logo-visa {
  width:61px
 }
 .intro__logos .icon-logo-mastercard {
  width:46px
 }
 .intro__logos .icon-logo-swift {
  width:41px
 }
 .intro__logos .icon-logo-sepa {
  width:65px
 }
}
@media screen and (min-width:980px) {
 .intro__logos--right {
  text-align:right
 }
 .intro__logos--right .btn-group {
  -ms-flex-pack:end;
  justify-content:flex-end
 }
}
.process {
 overflow:hidden
}
.process__main {
 position:relative
}
.process__content .list-numbered {
 float:right
}
.process__content .list-numbered li:before {
 color:#fff;
 width:auto
}
.process__content .list-numbered h3 {
 display:none;
 margin:0
}
.process__content .list-numbered h3,
.process__content .list-numbered li:before,
.process__content .list-numbered p {
 opacity:.3;
 transition-property:opacity
}
.process__content .list-numbered p {
 position:absolute;
 width:185px;
 left:20px;
 top:50%;
 margin:0;
 -ms-transform:translateY(-50%);
 transform:translateY(-50%);
 opacity:0;
 pointer-events:none
}
.process__content .list-numbered li {
 cursor:pointer
}
.process__content .list-numbered li:not(:first-child) {
 padding-top:41px
}
.process__content .list-numbered li:not(:last-child) {
 padding-bottom:38px
}
.has-hover .process__content .list-numbered li:hover:before,
.has-hover .process__content .list-numbered li:hover h3,
.process__content .list-numbered li.is-active:before,
.process__content .list-numbered li.is-active h3,
.process__content .list-numbered li.is-active p,
.process__content .list-numbered li:active:before,
.process__content .list-numbered li:active h3 {
 opacity:1
}
.process__content .list-numbered li.is-active p.invisible {
 opacity:0
}
@media screen and (max-width:1199px) {
 .process__content .list-numbered li:before {
  margin-right:0
 }
}
@media screen and (min-width:1200px) {
 .process__content {
  float:none
 }
 .process__content .list-numbered h3 {
  display:block
 }
}
.process-slideshow {
 overflow:hidden;
 position:relative
}
.process-slideshow .background {
 -ms-transform:translate(-49.5%,-54%) scale(.4);
 transform:translate(-49.5%,-54%) scale(.4);
 -ms-transform-origin:center;
 transform-origin:center
}
.process-slideshow__title {
 position:absolute;
 left:30px;
 right:30px;
 top:50px;
 margin:0
}
.process-slideshow__button {
 position:absolute;
 z-index:1;
 left:30px;
 right:30px;
 bottom:63px
}
.process-slideshow__item {
 padding-top:460px;
 padding-bottom:135px
}
.process-slideshow__item h3 {
 font-size:2rem;
 line-height:1.4em
}
.process-slideshow .owl-dots {
 position:absolute;
 left:25px;
 top:460px
}
.process-slideshow .owl-dots,
.process-slideshow .owl-nav.disabled+.owl-dots {
 margin-top:-44px
}
@media (min-width:668px) and (min-height:416px),screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) {
 .process-slideshow__item {
  padding-top:480px
 }
 .process-slideshow .owl-dots {
  top:480px
 }
}
@media (max-width:668px),screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) {
 .services__title br {
  display:none
 }
}
.services__list {
 padding-top:30px
}
@media screen and (min-width:668px) and (min-height:416px) {
 .services__list {
  padding-top:25px;
 }
}
.services__item {
 display:-ms-flexbox;
 display:flex;
 -ms-flex-direction:row-reverse;
 flex-direction:row-reverse;
 -ms-flex-pack:end;
 justify-content:flex-end;
 -ms-flex-align:center;
 align-items:center;
 position:relative;
 padding-top:24px;
 padding-bottom:24px;
 border-top:1px solid hsla(0,0%,100%,.3)
}
.col:first-child>.services__item {
 border-top:0
}
.services__item h3 {
 margin-bottom:0;
 /*! margin-left: 30px; */
}
.services__item a:before {
 z-index:1;
 content:"";
}
.has-hover .services__item a:after {
 transition-property:width
}
.services__item p {
 display:none
}
.services__item .icon {
 transition-property:transform;
 width:80px
}
@media screen and (min-width:668px) and (min-height:416px) {
 .services__item {
  display:block;
  padding-top:145px;
  padding-bottom:0px;
  border-top:0;
  margin-bottom: 40px;
 }
 .services__item h3 {
  height:74px;
  border-top:1px solid hsla(0,0%,100%,.3);
  padding-top:26px
 }
 .has-hover .services__item a:after {
  content:"";
  position:absolute;
  left:0;
  width:0;
  bottom:73px;
  border-top:1px solid #fff
 }
 .services__item p {
  color:#f5f8fb;
  position:absolute;
  left:0;
  width:100%;
  height:120px;
  bottom:79px;
  transition-property:opacity,transform;
  opacity:0;
  -ms-transform:translateY(79px);
  transform:translateY(79px);
  display:-ms-flexbox;
  display:flex;
  -ms-flex-direction:column;
  flex-direction:column;
  -ms-flex-pack:center;
  justify-content:center;
  -ms-flex-align:stretch;
  align-items:stretch;
  font-size: 13px;
 }
 .services__item p>span {
  display:block
 }
 .services__item .icon {
  position:absolute;
  left:0;
  bottom:240px;
  width:auto;
  -ms-transform:translateY(139px);
  transform:translateY(139px)
 }
 .has-hover .services__item:hover a:after,
 .services__item.is-active a:after,
 .services__item:active a:after {
  width:100%
 }
 .has-hover .services__item:hover p,
 .services__item.is-active p,
 .services__item:active p {
  opacity:1;
  -ms-transform:translateY(0);
  transform:translateY(0)
 }
 .has-hover .services__item:hover .icon,
 .services__item.is-active .icon,
 .services__item:active .icon {
  -ms-transform:translateY(0);
  transform:translateY(0)
 }
}
@media screen and (min-width:980px) {
 .services__item h3 {
  height:63px;
  padding-top:0px;
  white-space:nowrap
 }
 .services__item p {
  bottom:48px;
  -ms-transform:translateY(79px);
  transform:translateY(79px);
  line-height: 18px;
 }
 .has-hover .services__item a:after {
  bottom:62px
 }
 .services__item .icon {
  bottom:180px;
  -ms-transform:translateY(79px);
  transform:translateY(79px);
  margin: 10px 0;
 }
}
.icon--card-issuing {
 width:100px;
 height:62px
}
.icon--card-issuing:before {
 content:"";
 width:100px;
 height:62px;
 background-image:url(../images/web.png);
 background-size:100px 62px;
 left:0;
 top:0
}

.icon--data-migration {
 width:100px;
 height:70px
}
.icon--data-migration:before {
 content:"";
 width:100px;
 height:70px;
 background-image:url(../images/ecommerce.png);
 background-size:100px 70px;
 left:0;
 top:0
}

.icon--database {
 width:100px;
 height:70px
}
.icon--database:before {
 content:"";
 width:100px;
 height:70px;
 background-image:url(../images/digitalmarketing.png);
 background-size:100px 70px;
 left:0;
 top:0
}



.icon--gateway-services {
 width:108px;
 height:75px
}
.icon--gateway-services:before {
 content:"";
 width:108px;
 height:75px;
 background-image:url(../images/mobile.png);
 background-size:108px 75px;
 left:0;
 top:0
}
.icon--payment-solutions {
 width:90px;
 height:80px
}
.icon--payment-solutions:before {
 content:"";
 width:100px;
 height:70px;
 background-image:url(../images/automation.png);
 background-size:100px 70px;
 left:0;
 top:0
}


.icon--consulting {
 width:100px;
 height:70px
}
.icon--consulting:before {
 content:"";
 width:100px;
 height:70px;
 background-image:url(../images/consulting.png);
 background-size:100px 70px;
 left:0;
 top:0
}


@media (max-width:668px),screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) {
 
 
}
@media only screen and (max-width:668px) and (-webkit-min-device-pixel-ratio:2),only screen and (max-width:668px) and (min-device-pixel-ratio:2),only screen and (max-width:668px) and (min-resolution:2dppx),only screen and (max-width:668px) and (min-resolution:192dpi),only screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) and (-webkit-min-device-pixel-ratio:2),only screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) and (min-device-pixel-ratio:2),only screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) and (min-resolution:2dppx),only screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) and (min-resolution:192dpi) {
 
}
.about .map-container {
 position:relative
}
.about .map {
 position:absolute;
 right:0;
 top:0;
 max-width:45%
}
.about .map-lines {
 margin-top:14.5%;
 width:100%;
 height:80%;
 left:1.99%;
 top:-19.58%;
}
.about__item:before {
 top:16px!important
}
@media screen and (max-width:479px) and (orientation:portrait) {
 .about__text {
  padding-top:55vw
 }
 .about .map {
  max-width:none;
  top:0;
  left:0
 }
}
@media screen and (min-width:1200px) {
 .about .map-lines {
  /*! margin-top:15%; */
 }
}
.news-list__item {
 position:relative
}
.has-hover .news-list__item a.overlay:hover+a,
.news-list__item a.overlay.is-active+a,
.news-list__item a.overlay:active+a {
 color:#0067da
}
.news-list__item figure {
 position:relative;
 overflow:hidden
}
.news-list__item img,
.news-list__item picture {
 display:block;
 max-width:100%;
 width:100%
}
.news-list__item picture {
 -ms-transform-origin:center;
 transform-origin:center
}
.has-hover .news-list__item:hover picture {
 -ms-transform:scale(1.1);
 transform:scale(1.1)
}
.news-list__item--maintenance {
 padding-left:45px;
 padding-bottom:40px;
 border-bottom:1px solid rgba(45,56,69,.12)
}
.news-list__item--maintenance .icon {
 position:absolute;
 left:0;
 top:0
}
.news-list__item--maintenance:not(:first-child) {
 padding-top:40px
}
.news-list__item--maintenance:not(:first-child) .icon {
 top:40px
}
.has-hover .news-list__item--maintenance a.overlay:hover+a,
.news-list__item--maintenance a.overlay.is-active+a,
.news-list__item--maintenance a.overlay:active+a {
 color:#2d3845
}
@media screen and (min-width:668px) and (min-height:416px) {
 .news-list__item--maintenance {
  padding-left:80px;
  padding-bottom:50px
 }
 .news-list__item--maintenance:not(:first-child) {
  padding-top:50px
 }
 .news-list__item--maintenance:not(:first-child) .icon {
  top:50px
 }
}
.news-list__item--compact {
 overflow:hidden;
 border-bottom:1px solid rgba(45,56,69,.12);
 padding-bottom:35px
}
.news-list__item--compact:not(:first-child) {
 padding-top:35px
}
.news-list__item--compact figure {
 -ms-flex:0 0 auto;
 flex:0 0 auto;
 width:100%
}
.news-list__item--compact h3,
.news-list__item--compact h4 {
 margin:0
}
@media (min-width:668px) and (min-height:416px),screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) {
 .news-list__item--compact figure {
  float:left;
  width:40%;
  margin-right:30px
 }
 .social-activities .news-list__item--compact figure {
  margin-right:60px
 }
}
@media screen and (min-width:668px) and (min-height:416px) {
 .news-list__item--compact {
  padding-bottom:50px
 }
 .news-list__item--compact:not(:first-child) {
  padding-top:50px
 }
 .news-list__item--compact figure {
  width:280px
 }
}
@media screen and (min-width:1400px) {
 .news-list__item--compact figure {
  margin-right:60px;
  width:360px
 }
}
.news-list__item--full:not(:first-child) {
 padding-top:72px
}
.news-list__item--full img,
.news-list__item--full picture {
 width:100%;
 height:auto
}
.news-list__item--full figure {
 margin-bottom:42px
}
@media (min-width:668px) and (min-height:416px),screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) {
 .news-list__item--full:not(:first-child) {
  padding-top:35px
 }
}
@media screen and (min-width:668px) and (min-height:416px) {
 .news-list__item--full:not(:first-child) {
  padding-top:50px
 }
}
.news-list__date {
 display:block;
 position:relative;
 margin:0 0 5px
}
@media (min-width:668px) and (min-height:416px),screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) {
 .news-list__date {
  margin:-5px 0 25px
 }
}
.news-list__more {
 padding-top:40px
}
.icon--information {
 width:50px;
 height:50px
}
.icon--information:before {
 content:"";
 width:50px;
 height:50px;
 background-image:url(../images/icons/information.png);
 background-size:50px 50px;
 left:0;
 top:0
}
@media only screen and (-webkit-min-device-pixel-ratio:2),only screen and (min-device-pixel-ratio:2),only screen and (min-resolution:2dppx),only screen and (min-resolution:192dpi) {
 .icon--information:before {
  background-image:url(../images/icons/information%402x.png)
 }
}
@media (max-width:668px),screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) {
 .icon--information {
  width:27px;
  height:27px
 }
 .icon--information:before {
  content:"";
  width:27px;
  height:27px;
  background-image:url(../images/icons/information-sm.png);
  background-size:27px 27px;
  left:0;
  top:0
 }
}
@media only screen and (max-width:668px) and (-webkit-min-device-pixel-ratio:2),only screen and (max-width:668px) and (min-device-pixel-ratio:2),only screen and (max-width:668px) and (min-resolution:2dppx),only screen and (max-width:668px) and (min-resolution:192dpi),only screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) and (-webkit-min-device-pixel-ratio:2),only screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) and (min-device-pixel-ratio:2),only screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) and (min-resolution:2dppx),only screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) and (min-resolution:192dpi) {
 .icon--information:before {
  background-image:url(../images/icons/information-sm%402x.png)
 }
}
.coorporation {
 background:#f5f8fb
}
.coorporation svg.icon {
 color:#c7ced6;
 width:auto;
 height:44px
}
.coorporation__part {
 position:relative
}
.coorporation__part:not(:first-child) {
 border-top:1px solid rgba(45,56,69,.12)
}
.coorporation__part__heading {
 background:#f5f8fb;
 padding:0 30px;
 position:absolute;
 left:50%;
 top:0;
 -ms-transform:translate(-50%,-50%);
 transform:translate(-50%,-50%);
 color:#b9c2cc;
 white-space:nowrap
}
.coorporation__items {
 display:block
}
.coorporation__items li {
 -ms-flex:0 1 auto;
 flex:0 1 auto;
 -ms-flex-positive:0;
 flex-grow:0;
 -ms-flex-negative:1;
 flex-shrink:1;
 display:-ms-inline-flexbox;
 display:inline-flex;
 -ms-flex-pack:center;
 justify-content:center;
 -ms-flex-align:center;
 align-items:center;
 -ms-flex-item-align:center;
 align-self:center;
 vertical-align:middle
}
@media screen and (min-width:668px) and (min-height:416px) {
 .coorporation svg.icon {
  height:54px
 }
 .coorporation__items {
  display:-ms-flexbox;
  display:flex;
  -ms-flex-pack:center;
  justify-content:center
 }
 .coorporation__items li {
  display:-ms-flexbox;
  display:flex;
  padding:0 18px
 }
}
@media screen and (min-width:980px) {
 .coorporation svg.icon {
  height:74px
 }
 .coorporation__items li {
  padding:0 26px
 }
}
@media screen and (min-width:1400px) {
 .coorporation__items li {
  padding:0 38px
 }
}
.coorporation .icon--latvia {
 width:63px;
 height:53px
}
.coorporation .icon--latvia:before {
 content:"";
 width:63px;
 height:53px;
 background-image:url(../images/landing/icons/latvia.png);
 background-size:63px 53px;
 left:0;
 top:0
}
@media only screen and (-webkit-min-device-pixel-ratio:2),only screen and (min-device-pixel-ratio:2),only screen and (min-resolution:2dppx),only screen and (min-resolution:192dpi) {
 .coorporation .icon--latvia:before {
  background-image:url(../images/landing/icons/latvia%402x.png)
 }
}
@media screen and (min-width:668px) and (min-height:416px) {
 .coorporation .icon--latvia {
  width:77px;
  height:65px
 }
 .coorporation .icon--latvia:before {
  content:"";
  width:77px;
  height:65px;
  background-image:url(../images/landing/icons/latvia.png);
  background-size:77px 65px;
  left:0;
  top:0
 }
}
@media only screen and (min-width:668px) and (min-height:416px) and (-webkit-min-device-pixel-ratio:2),only screen and (min-width:668px) and (min-height:416px) and (min-device-pixel-ratio:2),only screen and (min-width:668px) and (min-height:416px) and (min-resolution:2dppx),only screen and (min-width:668px) and (min-height:416px) and (min-resolution:192dpi) {
 .coorporation .icon--latvia:before {
  background-image:url(../images/landing/icons/latvia%402x.png)
 }
}
@media screen and (min-width:980px) {
 .coorporation .icon--latvia {
  width:105px;
  height:89px
 }
 .coorporation .icon--latvia:before {
  content:"";
  width:105px;
  height:89px;
  background-image:url(../images/landing/icons/latvia.png);
  background-size:105px 89px;
  left:0;
  top:0
 }
}
@media only screen and (min-width:980px) and (-webkit-min-device-pixel-ratio:2),only screen and (min-width:980px) and (min-device-pixel-ratio:2),only screen and (min-width:980px) and (min-resolution:2dppx),only screen and (min-width:980px) and (min-resolution:192dpi) {
 .coorporation .icon--latvia:before {
  background-image:url(../images/landing/icons/latvia%402x.png)
 }
}
.questionnaire__content {
 display:-ms-flexbox;
 display:flex;
 -ms-flex-direction:column;
 flex-direction:column;
 -ms-flex-pack:justify;
 justify-content:space-between;
 -ms-flex-align:stretch;
 align-items:stretch;
 min-height:100vh
}
.with-notification .questionnaire__content {
 min-height:calc(100vh - 80px)
}
.questionnaire__list {
 margin-top:2rem;
 margin-bottom:3rem
}
.questionnaire__list li {
 margin-top:1.2rem
}
.questionnaire__list li:first-child {
 margin-top:0
}
@media (max-width:668px),screen and (max-width:979px) and (max-height:415px) and (orientation:landscape) {
 .questionnaire__content {
  padding-top:40px
 }
 .questionnaire__title {
  margin-top:-10px
 }
 .questionnaire__title br {
  display:none
 }
 .questionnaire__text {
  margin-bottom:30px
 }
}
@media screen and (min-width:668px) and (max-width:979px) and (min-height:416px) {
 .questionnaire__text {
  margin-bottom:30px
 }
}
@media screen and (min-width:980px) and (max-width:1199px) {
 .questionnaire__buttons {
  margin-top:30px
 }
 .questionnaire__buttons .btn--box {
  width:280px;
  width:calc(50% - 28px);
  height:65px;
  padding:0 20px;
  -ms-flex-direction:row;
  flex-direction:row;
  -ms-flex-pack:start;
  justify-content:flex-start;
  -ms-flex-align:center;
  align-items:center
 }
 .questionnaire__buttons .btn--box br {
  display:none
 }
}
@media screen and (min-width:1200px) {
 .questionnaire__buttons {
  display:-ms-flexbox;
  display:flex;
  -ms-flex-align:start;
  align-items:flex-start;
  width:337px;
  max-width:337px
 }
 .questionnaire__buttons,
 .questionnaire__buttons .btn-group {
  -ms-flex-pack:end;
  justify-content:flex-end
 }
}
.questionnaire .intro-item {
 margin-bottom:-10px
}
@media screen and (min-width:980px) and (max-width:1199px) {
 .questionnaire .intro-item {
  padding-top:0
 }
 .questionnaire .intro-item .icon {
  display:none
 }
}
